{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_ksc-20251030-ph-csh01-mike-guzman.jpg",
      "bytes": 3837172,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/03/ksc-20251030-ph-csh01-mike-guzman.jpg"
    },
    {
      "archive_name": "assets/02_o2o.jpg",
      "bytes": 108932,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2026/02/o2o.jpg?w=1024"
    }
  ]
}